/* ======================================================
TAJIMA COMMON HEADER background:rgba(62,62,62,1);
====================================================== */

* { margin:0;padding:0;box-sizing:border-box; }

@media (min-width: 600px) { html { font-size:16px; }}
@media (max-width: 599px) { html { font-size:3.3vw;background:#00FF00; }}

body { background-color:#3E3E41; }
main { width:100%;background:rgba(255,255,255,1); }
header , footer , a { color:rgba(62,62,65,1); }
header a:hover ,
footer a:hover { text-decoration:underline !important;opacity:0.5 !important; }
footer a { display:block; }
header a:hover ,
footer a:hover { text-decoration:underline !important;opacity:0.5 !important; }


header#global-header2022 ,
header#GlobalHeader202204 {
	display: block;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	background:rgba(242,242,245,1);
	}
header#global-header2022 h1 ,
header#GlobalHeader202204 h1 {
	display:flex;
	justify-content: center;
	align-items: center;
	height:max(1vw,60px);
	margin:0;
	padding:0;
	font-size:1rem;
	}
header#global-header2022 h1 figure ,
header#GlobalHeader202204 h1 figure {
	display: block;
	margin:0;
	padding:0;
	}
header#global-header2022 h1 figure a ,
header#GlobalHeader202204 h1 figure a {
	display: block;
	}
header#global-header2022 h1 figure img ,
header#GlobalHeader202204 h1 figure img {
	width: 100%;
	margin:0;
	padding:0;
	}


header#global-header { width:100%;height:auto;margin:0;padding:0;background:rgba(62,62,65,1);font-family:sans-serif;overflow:hidden; }
header#global-header { display:flex;flex-wrap:nowrap;list-style:none;margin:0;padding:0; }
header#global-header h1 { margin:0;padding:0.5rem 0 0.3rem 0;line-height:1; }
header#global-header h1 figure { display:block;max-width:100px;margin:0 auto;padding:0; }
header#global-header h1 figure img {max-width:100px; width:100%; padding:0;margin:0; }



/* ======================================================
TAJIMA COMMON FOOTER
====================================================== */

/* 2022.04.22 */
footer#GlobalFooter202204 { width:100%;height:auto;margin:0;padding:5rem 0 5rem 0;background:rgba(62,62,65,1);font-size:clamp(12px,1vw,14px);font-family:sans-serif; }
footer#GlobalFooter202204 div.container { width:min(100%,1200px);margin:0 auto;padding:0 1rem;color:rgba(62,62,65,1); }
footer#GlobalFooter202204 div.container h2 { width:100%;display:block;margin:0;padding:0 0 2rem 2rem;text-align:left; }
footer#GlobalFooter202204 div.container h2 img { width:min(100%,100px);margin:0;padding:0; }


footer#GlobalFooter202204 div.footer_menu { width:min(100%,1200px);margin:0 auto 0 auto;padding:0; }
footer#GlobalFooter202204 .footer_menu a { color:rgba(242,242,245,1);text-align:left;text-decoration:none;line-height:1.2; }
footer#GlobalFooter202204 .footer_menu s {  }

footer#GlobalFooter202204 .footer_menu ol { display:flex;flex-wrap:nowrap;flex-direction:column;width:100%;margin:0 auto 0 auto;padding:0 1rem;list-style:none;text-align:left; }
footer#GlobalFooter202204 .footer_menu ol li { flex-basis:100%;margin:0;padding:0;text-align:center; }
footer#GlobalFooter202204 .footer_menu ol li a { display: block;padding:0.5rem 1.5rem;text-decoration: none;color: #dfdfdf;text-align:center; }
footer#GlobalFooter202204 .footer_menu ol li a:hover { color: #9f9f9f; }
footer#GlobalFooter202204 .footer_menu ol li s { display: inline-block;margin:1rem auto 1rem;padding: 1.5rem;font-size:13px;solid #969696;border-top:1px solid #969696;border-bottom:1px solid #969696; }

footer#GlobalFooter202204 .footer_menu ul { list-style:none;width:100%;margin:0;padding:0; }
footer#GlobalFooter202204 .footer_menu ul li { width:100%;margin:0;padding:0; }
footer#GlobalFooter202204 .footer_menu ul li s { display: block;padding:1rem;border-top:1px solid rgba(112,112,115,1);border-bottom:1px solid rgba(112,112,115,1);color:rgba(242,242,245,1);text-align:left;text-decoration:none;text-align:center;text-decoration: none;line-height:1.3; }

/* OpenClose */
footer#GlobalFooter202204 .footer_menu input { display:none; }

footer#GlobalFooter202204 .footer_menu label { display:block;margin:0;padding:2rem;position:relative;font-size:clamp(18px,1vw,20px);color:rgba(242,242,245,1);margin:0;text-align:center;line-height:1;border-top:1px solid rgba(242,242,245,1); }
footer#GlobalFooter202204 .footer_menu label { border-top:1px solid rgba(242,242,245,1); }
footer#GlobalFooter202204 .footer_menu label:after { content:'+';position:absolute;right:3%; }
footer#GlobalFooter202204 #footer_menu01:checked + label:after ,
footer#GlobalFooter202204 #footer_menu02:checked + label:after ,
footer#GlobalFooter202204 #footer_menu03:checked + label:after ,
footer#GlobalFooter202204 #footer_menu04:checked + label:after { transition: all 0.3s; }
footer#GlobalFooter202204 #footer_menu01:checked + label:after ,
footer#GlobalFooter202204 #footer_menu02:checked + label:after ,
footer#GlobalFooter202204 #footer_menu03:checked + label:after ,
footer#GlobalFooter202204 #footer_menu04:checked + label:after { content:'-';position: absolute;right: 3%; }

footer#GlobalFooter202204 .footer_menu ol li ul { height:auto;overflow-y:hidden;margin:0;padding:0;list-style:none; }
footer#GlobalFooter202204 .footer_menu ol li ul li { max-height:0;overflow-y:hidden;transition:all 1s;text-align:center; }
footer#GlobalFooter202204 #footer_menu01:checked ~ #footer_list01 ul ,
footer#GlobalFooter202204 #footer_menu02:checked ~ #footer_list02 ul ,
footer#GlobalFooter202204 #footer_menu03:checked ~ #footer_list03 ul ,
footer#GlobalFooter202204 #footer_menu04:checked ~ #footer_list04 ul { max-height: 1000px;opacity: 1;background:#000fff; }
footer#GlobalFooter202204 #footer_menu01:checked ~ #footer_list01 li ,
footer#GlobalFooter202204 #footer_menu02:checked ~ #footer_list02 li ,
footer#GlobalFooter202204 #footer_menu03:checked ~ #footer_list03 li ,
footer#GlobalFooter202204 #footer_menu04:checked ~ #footer_list04 li { max-height: 100px;opacity:1; }
footer#GlobalFooter202204 #footer_menu01:checked ~ #footer_list01 li:last-child ,
footer#GlobalFooter202204 #footer_menu02:checked ~ #footer_list02 li:last-child ,
footer#GlobalFooter202204 #footer_menu03:checked ~ #footer_list03 li:last-child ,
footer#GlobalFooter202204 #footer_menu04:checked ~ #footer_list04 li:last-child { margin-bottom:2rem  }
footer#GlobalFooter202204 ol li:last-child { border-bottom:1px solid rgba(242,242,245,1); }
footer#GlobalFooter202204 ul li:last-child { border-bottom:none; }
footer#GlobalFooter202204 ol.Policy li:last-child { border-bottom:none; }

footer#GlobalFooter202204 ol.policy  { list-style:none;display:flex;flex-wrap:nowrap;justify-content:center;flex-direction:column;width:min(100%,800px); margin:2rem auto 2rem auto;padding:0 2rem;gap:0.5rem 2rem; }
footer#GlobalFooter202204 ol.policy li { margin:0;padding-top:0.5rem; }
footer#GlobalFooter202204 ol.policy li:last-child { border-bottom:none; }
footer#GlobalFooter202204 ol.policy li a { color:#dfdfdf;text-align:center;text-decoration:none; }

footer#GlobalFooter202204 small { display:block;width:min(100%,800px);width:100%;margin:0 auto;padding:2rem 0 0;text-align:center;color:rgba(242,242,245,1); }


@media (min-width:800px) {
	footer#GlobalFooter202204 .footer_menu label { border-top:none;text-align:left;padding:0; }
	footer#GlobalFooter202204 .footer_menu label:after { content:''; }
	footer#GlobalFooter202204 .footer_menu ol { flex-direction:row; }
	
	footer#GlobalFooter202204 .footer_menu ol li { flex-basis:calc(100% / 4);margin:0;padding:0 0 0 1rem;border:none; }
	footer#GlobalFooter202204 .footer_menu ol li ul { overflow-y:visibility;padding:0; }
	footer#GlobalFooter202204 .footer_menu ol li ul li { max-height:1000px;overflow-y:visibility;margin: 0;padding:0; }
	footer#GlobalFooter202204 .footer_menu ol li a { text-align:left;line-height:1.5;padding:0;margin:0.7rem 0 0.7rem 1rem; }
	footer#GlobalFooter202204 .footer_menu ul li s { line-height:1.5; }
	footer#GlobalFooter202204 .footer_menu ol li ul li:first-child { margin-top:1rem; }
	
	footer#GlobalFooter202204 ol.policy { flex-direction:row; }
	}



/* ======================================================
Search Box
====================================================== */

div.mf_finder_container { display:block;background:rgba(241,241,241,1);margin:4rem auto 0 auto;padding:1rem 0; }
div.mf_finder_container form { display:block;max-width:800px;margin:0 auto 0 auto;padding:0 1rem 0 1rem;font-size:20px; }
div.mf_finder_container form input { background:rgba(255,255,255,1);padding:1rem;font-size:14px; }
div.mf_finder_container p { display:block;margin:0 auto 0 auto;padding:1rem 0 0 0;font-size:16px;text-align:center; }
div.mf_finder_container form button.mf_finder_searchBox_submit { padding:1rem; }
div.mf_finder_container form button.mf_finder_searchBox_submit span { display:none; }

@media (min-width:600px) {
	div.mf_finder_container form input { padding:0.5rem 1rem; }
	div.mf_finder_container form button.mf_finder_searchBox_submit { padding:1.5rem;font-size:16px; }
	}